=== debian/control ===
Source: apertium-pt-gl
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               debhelper-compat (= 12),
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.5.0
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-pt-gl.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-pt-gl
Rules-Requires-Root: no

Package: apertium-pt-gl
Architecture: all
Depends: apertium (>= 3.4), ${misc:Depends}
Provides: apertium-gl-pt
Conflicts: apertium-gl-pt
Description: Apertium translation data for the Portuguese-Galician pair
 Data package providing Apertium language resources for translating
 between the Portuguese and Galician languages.
