=== debian/tests/control ===
Tests: runsampletest
Depends: @, apertium-dev
Restrictions: allow-stderr
