## apertium-pt-gl 0.9.3

=== debian/changelog ===
apertium-pt-gl (0.9.3-1) unstable; urgency=medium

  [ Tino Didriksen ]
  * Update to latest upstream release (Closes: #1005667)
  * debian/:
    + Standards-Version: 4.6.0.1
    + Removed all patches, as they're now superfluous.
    + Adjusted watch.
    + Updated copyright.

 -- Kartik Mistry <kartik@debian.org>  Fri, 10 Jun 2022 14:22:35 +0530
