=== debian/control ===
Source: apertium-pt-gl
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.8.1),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.0.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-pt-gl.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-pt-gl
Rules-Requires-Root: no

Package: apertium-pt-gl
Architecture: all
Depends: apertium (>= 3.8.1), ${misc:Depends}, ${shlibs:Depends}
Provides: apertium-gl-pt, apertium-glg-por, apertium-por-glg
Conflicts: apertium-gl-pt, apertium-glg-por, apertium-por-glg
Description: Apertium translation data for the Portuguese-Galician pair
 Data package providing Apertium language resources for translating
 between the Portuguese and Galician languages.
